.new_menu_top
{
	color:#565656;
	font-family:arial;
	font-size:12px;
}
.new_menu_top:link
{
	color:#565656;
	font-family:arial;
	font-size:12px;
}
.new_menu_top:hover
{
	color:#565656;
	font-family:arial;
	font-size:12px;
}
.new_menu_top:active
{
	color:#565656;
	font-family:arial;
	font-size:12px;
}
.new_menu_top:visited
{
	color:#565656;
	font-family:arial;
	font-size:12px;
}
.new_title
{
	color:#950001;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.new_title:visited
{
	color:#950001;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.new_title:link
{
	color:#950001;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.new_title:hover
{
	color:#950001;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.new_title:active
{
	color:#950001;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.new_text
{
	color:#666666;
	font-family:tahoma;
	font-size:12px;
	padding:5px;
}
.left_menu
{
	color:#565656;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
}
.left_menu:link
{
	color:#565656;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
}
.left_menu:visited
{
	color:#565656;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
}
.left_menu:active
{
	color:#565656;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
}
.left_menu:hover
{
	color:#950001;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
}
.title
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 40px
}
.title:link
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 40px
}
.title:visited
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 40px
}
.title:active
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 40px
}
.title:hover
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 40px
}
.Subtitle
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 20px
}
.subtitle:link
{
	COLOR: #000000;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle:visited
{
	COLOR: #000000;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle:active
{
	COLOR: #000000;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle:hover
{
	COLOR: #000000;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}

.Subtitle_green
{
    COLOR: #097216;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 20px
}

.Subtitle_red
{
    COLOR: #E20916;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 20px
}
.subtitle_red:link
{
	COLOR: #E20916;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle_red:visited
{
	COLOR: #E20916;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle_red:active
{
	COLOR: #E20916;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.subtitle_red:hover
{
	COLOR: #E20916;
	FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: 600;
	MARGIN-BOTTOM: 15px;
	MARGIN-TOP: 20px
}
.Subtitle1_green_bold
{
    COLOR: #097216;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 600;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 20px
}
.Subtitle1_green
{
    COLOR: #097216;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 400;
    MARGIN-BOTTOM: 15px;
    MARGIN-TOP: 20px
}

.Subtitle1_grey
{
    COLOR: #7A7A7A;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}

.Subtitle1
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1:link
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1_white_white
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1_blue
{
    COLOR: #0000EF;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1_blue:link
{
    COLOR: #0000EF;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1_blue:visited
{
    COLOR: #0000EF;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}

.Subtitle1a
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1a:link
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}
.Subtitle1a:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: 500;
    MARGIN-BOTTOM: 14px;
    MARGIN-TOP: 18px
}

.Subtitle2
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 400;
    MARGIN-BOTTOM: 12px;
    MARGIN-TOP: 15px
}
.subtitle2:link
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: 400;
    MARGIN-BOTTOM: 12px;
    MARGIN-TOP: 15px
}
.subtitle2:visited
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.Subtitle3
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: 400;
    MARGIN-BOTTOM: 12px;
    MARGIN-TOP: 15px
}
.subtitle3:link
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: 400;
    MARGIN-BOTTOM: 12px;
    MARGIN-TOP: 15px
}
.subtitle3:visited
{
    COLOR: #0164A4;
    FONT-FAMILY: Arial Unicode MS, Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
color: #CC0000;
text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}.legals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
links.link {
	color: #000000;
	text-decoration: none;
}
links.visited {
	text-decoration: none;
	color: #990000;
}
links.hover {
	text-decoration: underline;
	color: #FFFFFF;
}
links.active {
	text-decoration: none;
	color: #FF0000;
}





